PCC_IDR_Type Union Reference

## Data Fields

struct {
uint32_t DRDY:1
uint32_t OVRE:1
uint32_t __pad0__:30
} | bit
uint32_t | reg

## Detailed Description

Definition at line 110 of file pcc.h.

## Field Documentation

## __pad0__

uint32_t PCC_IDR_Type::__pad0__

bit: 2..31 Reserved

Definition at line 114 of file pcc.h.

## bit

struct { ... } PCC_IDR_Type::bit

Structure used for bit access

## DRDY

uint32_t PCC_IDR_Type::DRDY

bit: 0 Data Ready Interrupt Disable

Definition at line 112 of file pcc.h.

## OVRE

uint32_t PCC_IDR_Type::OVRE

bit: 1 Overrun Error Interrupt Disable

Definition at line 113 of file pcc.h.

## reg

uint32_t PCC_IDR_Type::reg

Type used for register access

Definition at line 116 of file pcc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/pcc.h